function GraphInstSpeed(inst_speed0, inst_speed1)

global upper_t

figure,
hold on
histogram(log10(inst_speed0(:,upper_t-1)))
histogram(log10(inst_speed1(:,upper_t-1)))
xlim([-1.5 2.5])
title('instantaneous speed')
hold off

end
%% SECTION TITLE
% DESCRIPTIVE TEXT